TakenAt: 2012-09-10T23:18:51Z
TakenSrc: meta
UID: prjwuh015dass0i2
Type: image
Title: Port Lands / Gardiner Expressway / Toronto
PlaceSrc: estimate
Altitude: 30
Year: 2012
Month: 9
Day: 10
ISO: 100
Exposure: 1/400
FNumber: 8
FocalLength: 55
Quality: 3
CameraSerial: "2581203848"
Details:
  Keywords: blue, expressway, gardiner, lands, port, toronto
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:39:00.236542547Z
UpdatedAt: 2022-10-17T18:39:00.23864554Z
